@charset "utf-8";
/* CSS Document */
/********************************************************************
	layout.css
*********************************************************************/

/* clearfix */
.cf {
	zoom:1;
}
.cf:before, .cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear:both;
}

/*--- リンク ---*/
a:link, a:visited {
	color: #103380;
	text-decoration: none;
}
a:hover, a:active {
	color: #1a2855;
	text-decoration:underline;
}
/*-- PDFマーク --*/
.pdf::after {
  font-family: 'FontAwesome';
  content: "\f1c1";
  margin-left: 5px;
}

/*--- ページトップ ---*/
#pagetop {
	position: fixed;
  bottom: 10px;
  right: 10px;
	z-index:10;
}
#pagetop a {
  display: block;
  color: #FFFFFF;
  height: 35px;
  line-height: 35px;
  width: 35px;
  text-align: center;
  background-color: #707070;
  /*border-radius: 4px;*/
}

/*--- フルードイメージ ---*/
/* 拡大縮小 */
.fluidimg {
	width: 100%;
	max-width: 100%;
	height:auto;
}
/* 画像サイズ内で縮小 */
.fluidimg2 {
	max-width: 100%;
	height:auto;
}
.fluidimg3 {
	width: 90%;
	max-width: 90%;
}
.fluidimg4 {
	width: 70%;
	max-width: 70%;
}

html {
	width:100%;
}
body {
	width: 100%;
  font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #FFF;
}
img {
  vertical-align: bottom;
}

/*==========================================================================
	レイアウト
============================================================================*/
#wapper {
	width:100%;
	color: #334047;
	font-size: 16px;
  line-height: 1.8;
}
.sp_none {
	display:none;
}
/*-- ボタン --*/
.btnA {
  margin: 40px auto;
}
.btnA a {
  text-align: center;
  color: #FFFFFF;
  background-color: #0062A9;
  line-height: 1;
  font-size: 18px;
  padding: 15px 10px;
  display: block;
  transition: .2s linear;
  position: relative;
}
.btnA a:after {
  font-family: 'FontAwesome';
  content: "\f0da";
  position: absolute;
  right: 10px;
}
/*--- リンク ---*/
.btnA a:link, .btnA a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.btnA a:hover, .btnA a:active {
	color: #FFFFFF;
	text-decoration: none;
  background-color:#199C69;
}
/*--- タイトル ---*/
.ttlTxtBlu {
  text-align: center;
  font-size: 22px;
  line-height: 1.4;
  font-weight: bold;
  color: #333;
  margin-bottom: 20px;
}
.ttlboldBlu {
  font-size: 14px;
  font-weight:bold;
  color: #333;
  margin-bottom: 10px;
}

/*-- メッセージ --*/
.msgA {
  text-align: center;
  font-size: 14px;
  margin: 25px auto;
}
.msgB {
  text-align: center;
  font-size: 14px;
  margin: 25px auto;
}

/*-- テキストメッセージ --*/
.textAreaInnr {
  max-width: 940px;
  margin: 0px auto;
  overflow: hidden;
  padding: 0px 0px;
}
@media print, screen and (min-width: 768px) {
  .textAreaInnr {
    padding: 0px 90px;
  }
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  #wapper {
		font-size: 17px;
  }
  .sp_none {
	  display:block;
  }
  .pc_none {
	  display:none;
  }
  .tb_none {
	  display:none;
  }
/*--- タイトル ---*/
.ttlTxtBlu {
  text-align: center;
  font-size: 24px;
  line-height: 1.8;
  font-weight: bold;
  margin-bottom: 20px;
}
.ttlboldBlu {
  font-size: 14px;
  font-weight:bold;
  color: #000;
  margin-bottom: 10px;
}
  /*-- メッセージ --*/
  .msgA {
    font-size: 16px;
    margin: 30px auto;
  }
  .msgB {
    font-size: 25px;
    margin: 30px auto;
  }
  /*-- ボタン --*/
  .btnA {
    width: 50%;
    margin: 40px auto;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  #wapper {
		font-size: 18px;
  }
  .tb_none {
	  display:block;
  }

   /*-- メッセージ --*/
 .msgA {
    font-size: 18px;
    margin: 35px auto;
  }
  .msgB {
    font-size: 30px;
    margin: 35px auto;
  }
  /*-- ボタン --*/
  .btnA {
    width: 250px;
    margin: 50px auto;
  }
}

/*==========================================================================
	ヘッダー
============================================================================*/
#header {
  width: 100%;
  border-bottom: 1px solid #eee;
  margin:0px auto;
  background-color: #FFF;
  z-index: 100;
}
#header #headerinnr {
  width: 100%;
  height: 50px;
  position: relative;
}
#headerinnr #logo {
  width: 110px;
  position: absolute;
  left: 10px;
  top: 12px;
  line-height: 1;
}
#headerinnr #logo2 {
  width: 100px;
  position: absolute;
  left: 16px;
  top: 13px;
  line-height: 1;
}
#headerinnr #headContBtn {display: none;}
#headerinnr .telArea {display: none;}

/*****************************************************
	320px以下【SP】
******************************************************/
@media print, screen and (max-width: 320px) {
    #headerinnr #logo {
  		width: 90px;
	    top: 14px;
	}
	#headerinnr #logo2 {
		width: 80px;
		top: 15px;
	}
}


/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  #header #headerinnr {
    height: 80px;
  }
  #headerinnr #logo {
    position: absolute;
    left: 10px;
    top: 18px;
    width: 161px;
  }
  #headerinnr #logo2 {
    width: 174px;
    left: 32px;
    top: 18px;
  }	
  #headerinnr #headContBtn {
    position: absolute;
    right: 10px;
    top: 35px;
    display: block;
  }
  #headerinnr #headContBtn a {
  	text-align: center;
  	color: #FFFFFF;
  	background-color:#166cb7;
  	line-height: 1;
  	padding: 8px 25px;
  	display: block;
  	transition: .2s linear;
  	position: relative;
  	font-weight: bold;
	font-size: 0.9rem;
  }
  /*--- リンク ---*/
  #headerinnr #headContBtn a:link, #headerinnr #headContBtn a:visited {
	color: #FFFFFF;
	text-decoration: none;
  }
  #headerinnr #headContBtn a:hover, #headerinnr #headContBtn a:active {
	color: #FFF;
	text-decoration: none;
    background-color: #eaab40;
  }
  #headerinnr .telArea {
    display: block;
    position: absolute;
    right: 10px;
    top: 2px;
    width: 400px;
    font-size: 14px;
    text-align: right;
  }
  #headerinnr .telArea i {
	color: #166cb7;	
  }

}

/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  #header #headerinnr {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
  }
}






/*==========================================================================
	コンタクトなどの共通タイトル
============================================================================*/

.ttl {
  font-size: 18px;
  margin-bottom: 30px;
  font-weight: bold;
}

/*==========================================================================
	コンタクト
============================================================================*/
.contactArea {
	background-color: #334047;
  background-image:url("../img/contact_bg.jpg");
  background-repeat:  no-repeat;
  background-position:center bottom;
  background-size:cover;
}
.contactArea .contactAreainnr {
  padding: 0px 10px;
}
.contactArea .contactAreainnr .conttxtTitle{
  font-size: 1.4rem;
}
.contactArea .contactAreainnr .contttl {
  text-align: center;
}
.contactArea .contactAreainnr .contttl h2 {
  color: #ffffff;
  padding: 60px 0px;
  font-size: 24px;
}
.contactArea .contactAreainnr .conttxt {
  color: #ffffff;
  text-align: center;
  padding: 60px 0px;
  font-size:1.4rem;
}
.contactArea .contactAreainnr .conttxt .tel {
  font-size: 1.4rem;
  line-height: 1.8;
  margin-bottom: 20px;
  font-weight: bold;
}
/*-- ボタン --*/
.contBtnArea{
  list-style: none;
  display: flex;
  flex-direction: column;
}
.contactArea .contactAreainnr .conttxt .contBtn {
  width: 70%;
  line-height: 1.1;
  margin: 10px auto;
  border: solid 2px #FFFFFF;
  border-radius: 6px;
}
.contactArea .contactAreainnr .conttxt .contBtn a {
  font-size: 1.4rem;
  font-weight: bold;
  padding: 20px 10px 17px;
  display: block;
  background-color: #595959;
  border-radius: 4px;
  transition: .2s linear;
}
.contactArea .contactAreainnr .conttxt .trialBtn a {
  background-color: #166cb7;
}

/*--- リンク ---*/
.contactArea .contactAreainnr .conttxt .contBtn a:link,
.contactArea .contactAreainnr .conttxt .contBtn a:visited {
  color: #FFF;
  text-decoration: none;
}
.contactArea .contactAreainnr .conttxt .trialBtn a:hover,
.contactArea .contactAreainnr .conttxt .trialBtn a:active {
  color: #ffffff;
  text-decoration:none;
  background-color:#eaab40;
}

/*****************************************************
	640px以上【tablet】
******************************************************/
@media print, screen and (min-width: 640px) {
  .contBtnArea{
    flex-direction: row;
  }
  .contactArea .contactAreainnr .conttxt .contBtn {
    width: 40%;
  }
.contactArea .contactAreainnr .conttxtTitle{
  font-size: 1.6rem;
}
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .contactArea .contactAreainnr .conttxt .contBtn {
    width: 40%;
  }
  .ttl {
    font-size: 30px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {

  .contactArea {
  }
.contactArea .contactAreainnr .conttxt .contBtn {
  width: 30%;
  }
  .contactArea .contactAreainnr {
    max-width: 1200px;
    margin: 0px auto;
    overflow: hidden;
    padding: 0px;
  }
  .ttl {
    font-size: 34px;
  }
  .contactArea .contactAreainnr .conttxt {
    padding: 60px 0px;
  }
  /*-- ボタン --*/
  .contactArea .contactAreainnr .conttxt .contBtn a {
    font-size: 22px;
    line-height: 1;
  }
  
  .contactArea .contactAreainnr .conttxtTitle{
    font-size: 2.0rem;
  }
}

/*==========================================================================
	フッダー
============================================================================*/
#footer {
  padding: 0px;
  background-color: #FFF;
}
#footer .logo {
	padding: 20px 10px;
	text-align: center;
	background-color: #FFF;
}
#footer .footerinnr {
  color: #565656;
  text-align: center;
  font-size: 12px;
  padding: 20px 0px;
}
#footer .footerinnr .footerNav {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
}
#footer .footerinnr .footerNav li {
	width: 50%;
}
#footer .footerinnr .footerNav li:last-child {
	width: 100%;
}
#footer .footerinnr .footerNav li a {
	display: block;
	padding: 10px 0px;
}
/*--- リンク ---*/
#footer .footerinnr .footerNav li a:link, #footer .footerinnr .footerNav li a:visited {
	color: #565656;
	text-decoration: none;
}
#footer .footerinnr .footerNav li a:hover, #footer .footerinnr .footerNav li a:active {
	color: #565656;
	text-decoration: underline;
}


#footer .footerinnr .copy {
	text-align: center;
}
/*****************************************************
	320px以下【sp】
******************************************************/
@media print, screen and (max-width: 320px) {
 
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	#footer .logo {
		padding: 40px 10px;
	}
	#footer .footerinnr .footerNav {
		justify-content: center;
	}
  	#footer .footerinnr .footerNav li {
		width: auto;
		
	}
	#footer .footerinnr .footerNav li:last-child {
		width: auto;
	}
	#footer .footerinnr .footerNav li a {
		display: block;
		padding: 10px 15px;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  	#footer .footerinnr {
		max-width: 1200px;
		margin: 0 auto;
	}
}
